/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */


@media screen and (max-width: 5000px) and (min-width: 1025px) { 



header {
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
  header h1#logo {
    display: inline-block;
    margin:0px;
    float: left;
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    color: white;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  header nav {
    display: inline-block;
    float: right; }
    header nav a {
      line-height: 150px;
      margin-left: 20px;
      color: #9fdbfc;
      font-weight: 700;
      font-size: 18px;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
      header nav a:hover {
        color: white; }
  header.smaller {
    height: 55px; position: fixed; background:linear-gradient(to bottom,  #212121 0%,#232323 2%,#282828 25%,#3e3e3e 77%,#444444 100%)!important; border-bottom:2px solid #7C8A8D; }
    header.smaller h1#logo {
      width: 100px;
      height: 15px;
      line-height: 35px;
      font-size: 30px; }
    header.smaller nav a {
      line-height: 75px; }
header.smaller .shailan-dropdown-menu .dropdown-horizontal-container {
   margin:0px!important;}
header.smaller .navbar { margin-top:3px;}
header.smaller .texture { min-height:53px!important; width:30%!important;}
header.smaller .shailan-dropdown-menu .dropdown-horizontal-container ul li a { font-size:10px!important;}
header.smaller .main-menu { display:none!important;}
header.smaller .responsive-logo { display:inherit!important; margin-top:20px;}

header.smaller  .top-menu { margin:0px auto; float:none!important; display:block; top:0px!important;}

}
